---
- name: Start mysql
  service: name=mysqld state=started
- name: Create mysql.sock for cpanel
  file:
    src: /var/lib/mysql/mysql.sock
    dest: /tmp/mysql.sock
    state: link
- name: Randomize root MySQL password
  shell: "/scripts/mysqlpasswd root `tr -dc A-Za-z0-9_ < /dev/urandom | head -c 16 | xargs` < /dev/null"
